Subject: Ticket Assigned - need POD
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 02 May 2022 02:12:12 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need POD hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9567138990 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0522820783            11:07 PM, 23rd Apr                   Abdulqader                   Hi, thank you for con
 tacting us. I'm Abdulqader. I will be happy to help you.           11:11 PM, 23rd Apr                     hi                    Hi           11:11 PM, 23rd Apr                     hi                    9567138990           11:12 PM, 23rd Apr                     hi                    Order showing delivered but i didnt receive           11:12 PM, 23rd Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           11:13 PM, 23rd Apr                     hi                    Ok           11:14 PM, 23rd Apr                   Abdulqader                   We have checked and we would like to inform you that our courier team contacted on +971522820783) and delivered the order on (     4/23/22).  We request you to please check with your security, family members and neighbours regarding your order.           11:14 PM, 23rd Apr                     hi                    My freind i received one order 
 only 9567239918           11:15 PM, 23rd Apr                     hi                    But what i received showing still processing           11:16 PM, 23rd Apr                   Abdulqader                   Your issue with this order 9567138990 or this 9567239918           11:18 PM, 23rd Apr                     hi                    Both           11:19 PM, 23rd Apr                     hi                    Second i dont care because received           11:19 PM, 23rd Apr                     hi                    My issue with 9567138990 because i didnt receive           11:20 PM, 23rd Apr                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:20 PM, 23rd Apr                     hi                    I mean if u r following of status of delivery           11:20 PM, 23rd Apr                     hi    
                 Ok thanks           11:21 PM, 23rd Apr                   Abdulqader                   we will be on touch with you and contact you on your email           11:21 PM, 23rd Apr                   Abdulqader                   [email-masked]           11:21 PM, 23rd Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           11:21 PM, 23rd Apr                     hi                    No thanks           11:21 PM, 23rd Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:22 PM, 23rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4235466